RubyGems Navigation menu

globalize 5.1.0

Rails I18n de-facto standard library for ActiveRecord model/data translation.

Versions:

  1. 6.2.1 - May 24, 2022 (33.5 KB)
  2. 6.2.0 - May 24, 2022 (33.5 KB)
  3. 6.1.0 - February 25, 2022 (33.5 KB)
  4. 6.0.1 - June 23, 2021 (32.5 KB)
  5. 6.0.0 - January 11, 2021 (32 KB)
  6. 5.1.0 - January 15, 2018 (26.5 KB)
Show all versions (30 total)

Runtime Dependencies (3):

  • activemodel < 5.2, >= 4.2
  • activerecord < 5.2, >= 4.2
  • request_store ~> 1.0
  • Development Dependencies (5):

    Owners:

    Authors:

    • Sven Fuchs, Joshua Harvey, Clemens Kofler, John-Paul Bader, Tomasz Stachewicz, Philip Arndt, Chris Salzberg

    SHA 256 checksum:

    24fdc1c117a84e6f3e1fdc33a53b2f49c021a4dacbed26c8c16592002859e5c9

    Total downloads 7,983,697

    For this version 733,300

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: